@charset "utf-8";
* {
  font-style: normal;
}
html {
  font-style: normal;
  text-align: left;
  line-height: 1.6;
}
body {
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #333;
}
body * {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
}
table {
  font-size: 1.4rem;
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
ol,
ul {
  list-style: none;
}
th {
  text-align: left;
}
th {
  font-weight: 100;
}
a {
  color: #333333;
  text-decoration: none;
}

html {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}

.header-container img {
  height: 41px;
  width: auto !important;
  object-fit: contain;
}

.wrap {
  width: 100%;
  background-color: #fff;
}
.contents {
  width: 100%;
  box-sizing: border-box;
  padding: 2rem 0;
  color: rgb(26 26 26/var(--tw-text-opacity,1));
  display: block;
}

/* オリジナルCSSここから */

.mainvisual_area{
  text-align: center;
  margin: 0 0 45px 0;
}

.mainvisual_area h1{
  width: 70%;
  margin: 0 auto 30px auto;
}

.mainvisual_area h1 img{
  width: 100%;
}

.contents .menu{
  margin: 0 0 180px 0;


}
.contents .menu ul{
  text-align: center;
}

.contents .menu ul li{
  display:inline-block;
  position: relative;
  width: 30%;
  margin: 0 25px;
}


.contents .menu ul li a{
  display: block;
  width: 100%;
  color: #fff;
  padding: 10px 0;
  font-weight: bold;
}


.contents .menu ul li .logo{
  display: block;
}

.contents .menu ul li .menu_tex{
  display: block;
  background: #f68f11;
  padding: 5px 0;
}

.contents .menu ul li::before{
     content: '';
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translateX(-50%);
    border-top: 15px solid #f68f11; 
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;

}


/*.into_area .title{
  position: relative;
  background: #f68f11;
  box-shadow: 0px 0px 0px 5px #f68f11;
  border: dashed 2px white;
  padding: 1em 2.5em;
  color: #fff;
  font-size: 25px;
  margin: 0 0 40px 0;
}
*/

/*
.into_area .title:before {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 45px 45px;
  border-style: solid;
  border-color: #fff #fff #f68f11;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
*/

.into_area .title{
  background: #F99F331A;
  padding: 20px;
  margin: 0 20px;
  border: 1px solid #f68f11;
  border-radius: 10px ;
}


.into_area .title h2{
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    margin: 0 90px 10px 90px;
    color: #f68f11;
}

.into_area .tex{
  font-size: 16px;
}

.into_area h2{
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 20px 0;
}


.box_area > ul > li{
  border-bottom: #f68f11 2px dashed;
  padding: 0 0 60px 0;
  margin: 0 0 60px 0;
}

.box_area ul li:last-child{
  border: none;
}

/*.box_area h2{
  display: flex;
  background-color: #fff;
  padding: 0 0 10px;
  margin-bottom: 45px;
  font-weight: bold;
  color: rgb(60 60 60 / var(--tw-text-opacity, 1));
  font-size: 1.5rem;
  border-bottom: 1px solid #3c3c3c82;
  position: static;
  line-height: 1;
}*/
/*.box_area h2::before {
    content: "";
    width: 18px;
    height: 18px;
   background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0.778931V18.7789L18 0.778931H0Z' fill='%23F99F33' stroke='%23F99F33'%3E%3C/path%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: .75rem;
    vertical-align: middle;
}*/

.box_area h3 {
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0 0 30px 0;
    text-align: center;
    color: #f68f11;
}

.box_area .wap{
  overflow: hidden;
  margin: 0 0 40px 0;
}

.box_area .wap .left{
  width: 47%;
  position: relative;
  float: left;
  margin: 0 3% 0 0;
}

.box_area .left span{
  display: block;
  width: 20%;
  position: absolute;
  top: 30%;
  left: 40%;
}

.box_area .wap .left a:hover{
  opacity: 0.8;
}

.box_area .wap .right{
  overflow: hidden;
}

.box_area .wap .right .shop-data{
  overflow: hidden;
}

.box_area .wap .card-icon-group{
    vertical-align: top;
    margin-bottom: 2.5%;
    font-size: 0.7rem;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}


.card-icon-group .card-icon-dartsLive3 {
    border: 1px solid #B3499C;
    background-color: #B3499C;
    color: #fff;
    padding: 2px 4px;
    text-align: center;
}

.card-icon-group .card-icon-dartsLive2 {
    border: 1px solid #005BAC;
    background-color: #005BAC;
    color: #fff;
    padding: 2px 4px;
    text-align: center;
}

.card-icon-group .card-icon-officialLeague {
    border: 1px solid #069c65;
    background-color: #069c65;
    color: #fff;
    padding: 2px 4px;
    text-align: center;
}

.box_area .wap .right .title{
  font-size: 1rem;
  font-weight: bold;
  margin: 0 0 5px 0;
}

.box_area .wap .right .tex{
  font-size: 0.9rem;
  margin: 0 0 10px 0;
}

.box_area .wap .right .map{
  background: url(https://dl.cdn.dartslive.com/search/static/assets/train_orange.png) no-repeat left center;
  padding: 0 0 0 4.5%;
   font-size: 0.9rem;
   font-weight: bold;
}


.box_area .brn{
  text-align: center;
}

.box_area .brn a{
    clear: both;
    display: inline-block;
    padding: 10px 110px;
    border-radius: 10px;
    text-decoration: none;
    color: #FFF;
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    transition: .4s;

}


.box_area .brn a:hover{
  background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
}


.box_area .info table{
  width: 100%;
  margin: 0 auto 50px auto;
  font-size: 1rem;
  border: 1px solid #f68f11;
}

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 30px;
  bottom: 90px;
  background: #ff6600;
  opacity: 1;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -12px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

 .contents .subtex{
  font-size: 0.95rem;
 }

/* オリジナルCSSここまで */


@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }

  .contents {
    max-width: 926px;
    margin: 0 auto 0 auto;
    padding: 3rem 0 4rem 0;
    box-sizing: border-box;
    font-size: 1.2rem;
  }

/* オリジナルCSSここから */

/* オリジナルCSSここまで */


}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }

.mainvisual_area h1{
   margin: 0 auto 30px auto;
  width: 75%;
} 

.into_area{
  font-size: 14px;
}

.into_area .title{
      font-size: 18px;
      padding: 10px;
      margin: 0 10px;
}


.header-container {
    padding: 15px !important;
}

/* オリジナルCSSここから */
.mainvisual_area{
  margin-bottom: 20px;
}

.mainvisual_area .tex{
  padding: 0 15px;
  font-size: 14px;
}

.box_area{
  padding: 0 15px
}


.box_area h2{
  font-size: 1.1rem;
  margin-bottom: 15px;
}

.box_area h3{
  font-size: 1.3rem;
  margin-bottom: 15px;
}

.box_area .shopimg{
  width: 100%;
  margin-bottom: 30px;
}

.box_area .comment{
  padding: 15px;
  margin-bottom: 20px;
}

.box_area .info table{
  font-size: 0.8rem;
}

.box_area .info table th{
  width: 30%;
}


.contents .menu{
  margin-bottom: 50px;
}

.contents .menu ul li{
  width: 40%;
   margin: 0 10px;
  }



.contents .menu ul li a{
  padding:10px 0;
}

.contents .menu ul li::before{
  display: none;
 }

 .contents .menu ul li .menu_tex{
    padding: 2.5px 0;
    font-size: 14px
}

.box_area .wap{
  margin: 0 0 20px 0;
}


.box_area > ul > li {
    border-bottom: #f68f11 1px dashed;
    padding: 0 0 30px 0;
    margin: 0 0 30px 0;
}


.box_area .wap .left{
  float: none;
  width: 100%;
}

.box_area .wap .left img{
  margin: 0 0 15px 0;
}

.box_area .wap .card-icon-group {
  margin-bottom: 15px;
    font-size: 0.6rem;
}

.box_area .wap .right .title{
  font-size: 14px;
}

.box_area .wap .right .tex {
    font-size: 13px;
}

.box_area .wap .right .map {
    padding: 0 0 0 5.5%;
    font-size: 12px;
}

#page_top{
  width: 48px;
  height: 48px;
  right: 20px;
}

#page_top a::before{
  top: -14px;
}

.into_area .title h2{
     margin: 0 0 10px 0;
     font-size: 18px;
}


/* オリジナルCSSここまで */